		@font-face {
			font-family: 'kingfoxregular';
			src: url('../fonts/kingfoxregular.TTF');

		}
    
  body{
    
      font-family: kingfoxregular !important;
     
      
    }


.img-responsive{
  
  width: 400px;
  padding: 0;
  margin: 0;
  
}

h1{
 font-family: kingfoxregular !important; 
  
}

.our-citchen{
  
   font-size: 18px;
   font-family: sans-serif;
}

.our-citchen-main{
  
  font-size: 30px;
  color: #54735f;
}

.special-items-title{
   font-size: 35px;
}

.special-items-text{
   font-size: 18px;
   font-family: sans-serif;
}

.our-product{
  height: 420px;
}

.menu-title{

  font-size: 30px;
}

.menu-item-maor{
  
    font-family: sans-serif;
  font-size: 18px;
}

.footer-logo{
  
  width: 250px;
  margin: 0;
  
}

label {
  
  display: none;  
}

#submit-form-1{
  font-family: sans-serif;
}

#regularFont{
  font-family: sans-serif;
  font-size: 40px;
 
}

.btn{

  /* margin-bottom: 5px; */
}

.btn-primary{

  margin-bottom: 10px;

}